@charset "utf-8";
/* CSS Document */

/* news brief */
.news-container {
	clear: both;
}
.news-container .news-sub-container {
	width:120px;
	margin:8px;
	_margin:7px;
	height:115px;
	float:left;
	overflow:hidden;
	border:1px solid #CECECE;
}
.news-container .news-title {
	text-align: center;
	height:17px;
	padding: 4px;
	width: 112px;
	overflow: hidden;
}
.news-container .news-title a {
	text-decoration: underline;
	color: #333;
}
.news-container div.news-image-thumbnail {
	float: left;
	height: 90px;
	width: 120px;
	overflow: hidden;
}
.news-container div.news-image-thumbnail img {
	margin: 0px;
}
/* end news brief */

/* hall of fame page include */
.news2-container {
	clear: both;
}
.news2-container .news2-sub-container {
	width:160px;
	margin:12px;
	_margin:11px;
	height:155px;
	float:left;
	overflow:hidden;
	border:1px solid #CECECE;
}
.news2-container .news2-title {
	text-align: center;
	height:27px;
	padding: 4px;
	width: 152px;
	overflow: hidden;
}
.news2-container .news2-title a {
	text-decoration: underline;
	color: #333;
}
.news2-container div.news2-image-thumbnail {
	float: left;
	height: 120px;
	width: 160px;
	overflow: hidden;
}
.news2-container div.news2-image-thumbnail img {
	margin: 0px;
}
/* end hall of fame page include */

/* news main */
.news-box {
	width: 100%;
	overflow: hidden;
}
.news-box .news-date {
	float: right;
	font-weight: bold;
	color: #333;
}
.news-box h2 {
}
.news-box .news-thumbnail-set {
	margin: 16px auto;
	clear: both;
	overflow: hidden;
}
.news-box .news-thumbnail {
	float: left;
	margin: 0px 8px;
}
.news-box .news-thumbnail img {
	border: 2px solid #bbb;
}
.news-box .news-description {
	font-weight: bold;
}
.news-box .news-full {
}
/* end news main */